Avid Audio Drivers stop on the Audio Plugins branch.

Asked By 40 points N/A Posted on -
qa-featured

Hi guys,

I found this error a few days ago. It is totally annoying! It always used to stop on the Audio Plugins branch at the time of start. Do you have a solution for it?

I am a student in Film sector, and for the reason I purchased the AVID is I am able to do all the task at home, and I don’t need to attend to the lab at School. Composer 4 responding great but when I upgraded it to 5 that’s my problem begins. 

Any help from anyone? 

Thanks in advance for the reply

Error 2203.Database:C:WindowsInstaller27f79.ipi.

Cannot open database file.System error-2147287035.

SHARE
Answered By 565025 points N/A #145272

Avid Audio Drivers stop on the Audio Plugins branch.

qa-featured

I think you are using an older version of Windows that is possibly not supported by your current version of Avid Media Composer. Avid Media Composer 5.5 works on Windows XP 32-bit [Professional] [Service Pack 3], Windows Vista 64-bit [Business, Ultimate] [Service Pack 2], Windows 7 64-bit [Professional], and Mac OS X [10.6.5, 10.6.8, 10.7]. You also need to install QuickTime X for Macintosh users and QuickTime 7.6.9 for Windows. For the complete list of Avid Media Composer 5.5’s technical specifications, you may visit the AVID download center and log in to download the AVID Media Composer 5.5.

Based on the image you posted, you are using a different operating system which is not supported by this version. To make this application work, try changing your operating system to any of the versions mentioned above.

Login/Register to Answer

Related Questions